chetf2.f(3)

NAME
chetf2.f

SYNOPSIS

  Functions/Subroutines
subroutine chetf2 (UPLO, N, A, LDA, IPIV, INFO)
CHETF2 computes the factorization of a complex Hermitian matrix, using the diagonal pivoting method (unblocked algorithm calling Level 2 BLAS).

Author

Generated automatically by Doxygen for LAPACK from the source code.